Skip to main content

Get Account By Phone

Endpoint: GET {{host}}/accounts/phone/{accountNumber}

Authentication: X-API-Key: {{apiKey}}

Description​

Retrieves account details using the account number which is typically derived from a phone number and currency prefix (e.g., ZWG263773591219).

Request​

Path Parameters​

NameTypeRequiredDescription
accountNumberstringYesThe account number (e.g., ZWG263773591219)

Headers​

NameTypeRequiredDescription
AuthorizationstringYesX-API-Key for authentication

Request Schema​

{
"headers": {
"X-API-Key": "{{apiKey}}"
}
}